<?php
 
{ 
if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
ob_start();
session_start();
require_once 'classes/db_connect1.php';
require_once 'classes/functions1.php';
require_once 'classes/function1.php';
//$db = new db_connect();



}
?>